#钉钉测试
server:
  port: 8109
  servlet:
    context-path: /chuizi

enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/jianhui/log/
  level:
    com.malk.*: INFO

# dingtalk
dingtalk:
  agentId: 3746535996
  appKey: ding9seotugcsfjlgy8h
  appSecret: 4k6hoCDUwwpUG5WXijfWcnzIm97j_zGquJqXJgrkBcyp2vo7ceV6dO-nSDUUDMhE
  corpId:
  aesKey: 2qpILM4GJXsv9A24pcLMhzsjsVLhjAarqZzHVl4DgKa
  token: 93TmIb21XoFozsu5o5unY6p
#  operator:

#aliwork:
#  appType: APP_XPPVVMG6HA0GNDPJV4C1
#  systemToken: 8R7668D1P92RSNTS7OKZG5UR9P333QA7GAJ4MTG

#正式环境 锤子塑业2025数据中心
kingdee:
  # 第三方系统登录授权的账套ID
  X-KDApi-AcctID: 685e63e9aca3fc
  # 第三方系统登录授权的用户
  X-KDApi-UserName: Administrator
  # 第三方系统登录授权的应用ID
  X-KDApi-AppID: 317159_X6cCSwGoUnC9Xa/J1/SDRY/r0s6c6plG
  # 第三方系统登录授权的应用密钥
  X-KDApi-AppSec: 97078d7261424da48fe4789b61c70d07
  # 服务Url地址(公有云统一走网关sdk底层已处理，无需传X-KDApi-ServerUrl,下面这行需要注释)
  X-KDApi-ServerUrl: http://124.71.139.0:8283/K3cloud
  # 账套语系，默认2052
  # X-KDApi-LCID: 2052
  # 组织编码，启用多组织时配置对应的组织编码才有效
  # X-KDApi-OrgNum: 100
  # 允许的最大连接延时，单位为秒
  # X-KDApi-ConnectTimeout: 120
  # 允许的最大读取延时，单位为秒
  # X-KDApi-RequestTimeout: 120

